Manifest-Version: 1.0
Bundle-Name: %nlFragmentName
Bundle-SymbolicName: org.eclipse.pde.source.nl1 ;singleton=true
Bundle-Version: 3.1.1
Bundle-ClassPath: nl1.jar
Bundle-Vendor: %nlProviderName
Fragment-Host: org.eclipse.pde.source;bundle-version="[3.1.1,3.2.0)"
Bundle-Localization: nl_fragment
